@charset "UTF-8";
/* CSS Document */


/* =========================================================
　お部屋
========================================================= */


/* カテゴリータイトル
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.category {
		background: url(images/category_title_bg.jpg) no-repeat center top;
		background-size: 150% auto;
	}
}
@media screen and (min-width:768px) , print {
	.category {
		background: url(images/category_title_bg.jpg) no-repeat center top;
		background-size: 100% auto;
	}
}


/* ページ内リンクのナビ
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.nav {
		padding: 20px 0;
		width: 100%;
	}
	.nav ul {
		width: 100%;
    	margin: 0 auto;
	}
	.nav li {
		font-family: "游明朝体","ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
		font-size: 1.3em;
		font-weight: bold;
		border-top: 5px solid #AA1403;
		background: hsla(0,0%,0%,0.05);
		display: inline-block;
		width: 100%;
		padding: 10px 0 20px 0;
		margin: 0 -1px;
		text-align: center;
	}
	.nav li a {
		width: 100%;
		margin: 0 auto;
		padding: 10px 50px 15px 40px;
		color: #333;
		background-image: url(images/arrow.png);
		background-position: right center;
		background-repeat: no-repeat;
		background-size: 15%;
	}
}
@media screen and (min-width:768px) , print {
	.nav {
		padding: 20px 0;
		width: 100%;
	}
	.nav ul {
		width: 100%;
    	margin: 0 auto;
		white-space: nowrap;
		text-align: center;
	}
	.nav li {
		font-family: "游明朝体","ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
		font-size: 1.3em;
		font-weight: bold;
		border-top: 5px solid #AA1403;
		background: hsla(0,0%,0%,0.05);
		display: inline-block;
		white-space: normal;
		width: 20%;
		padding: .5em .65em 1.2em .65em;
		margin: 0 -1px;
		text-align: center;
	}
	.nav li a {
		width: 100%;
		margin: 0 auto;
		padding: .5em .55em 1.5em .55em;
		color: #333;
		background-image: url(images/arrow.png);
		background-position: center bottom;
		background-repeat: no-repeat;
		background-size: 22%;
	}
}


/* 各部屋
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.room_box {
		padding: 0 10px 20px;
	}
	#takumi,#miyabi,#suisyou,#kinbai {
		padding-top: 70px;
	}
	.room_box .room_box_box h3 {
		text-align: center;
		font-size: 220%;
		margin: .4em 0;
		line-height: 1.2;
	}
	.room_box .room_box_box h3 span {
		font-size: 45%;
		display: block;
	}
	.room_box .room_box_box br {
		display: none;
	}
	.room_box .room_box_box a {
		background: #bb2211 url(../common/img/arrow_w.png) no-repeat 98% center;
		background-size: 7px auto;
		display: block;
		color: #fff;
		padding: .6em;
		margin: .6em 0 0;
		text-align: center;
	}
}
@media screen and (min-width:768px) , print {
	.room_box.st_a ,
	.room_box.st_b ,
	.room_box.su_a ,
	.room_box.su_b ,
	.room_box.su_c ,
	.room_box.si_a ,
	.room_box.si_b {
		padding: 50px 0 45px 0;
	}
	.room_box .room_box_box {
		text-align: center;
	}
	.room_box .room_box_box h3 {
		font-size: 240%;
		margin: 0 0 .4em;
		line-height: 1.2;
	}
	.room_box .room_box_box h3 span {
		font-size: 50%;
		display: block;
	}
	.room_box.st_a .room_box_box h3 ,
	.room_box.st_b .room_box_box h3 {
		background-size: 50px 50px;
		padding: 34px 0 0;
	}
	.room_box.su_a .room_box_box h3 ,
	.room_box.su_b .room_box_box h3 ,
	.room_box.su_c .room_box_box h3 {
		padding: 34px 0 0;
	}
	.room_box.si_a .room_box_box h3 ,
	.room_box.si_b .room_box_box h3 {
		padding: 34px 0 0;
	}
	.room_box_btn {
		display: flex;
		flex-wrap: wrap;
		text-align: center;
		width: 663px;
		margin: 0 auto;
	}
	.room_box p {
		padding: 0 0 2em;
	}	
	.room a {
		background: #bb2211 url(../common/img/arrow_w.png) no-repeat 98% center;
		background-size: 7px auto;
		display: block;
		width: 280px;
		color: #fff;
		padding: 0.75em 0.4em 0.75em 0.4em;
		margin: .2em 20px;
	}
	/*　スライダーカルーセルの位置調整　-------------------- */
	.bx-wrapper .bx-next:hover {
		background-position: -43px 0;
		height: 11px;
		width: 30px;
	}
	.bx-wrapper .bx-prev:hover {
		height: 11px;
	}
	.bx-wrapper .bx-controls-direction a {
		width: 30px;
	}
}


/* コラム　客室風呂について
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.column {
		padding: 2em 3em;
		background: #f0e9da;
		margin-bottom: 2em;
	}
	.column_text br {
		display: none;
	}
	.column_text h4 {
		line-height: 1.4;
		font-size: 160%;
		text-align: center;
	}
	.column_text h4:after {
		content: "";
		display: block;
		width: 15%;
		height: 2px;
		margin: .6em auto .8em;
		background: #c99633;
	}
	.column_text h4 br {
		display: none;
	}
}
@media screen and (min-width:768px) , print {
	.column {
		margin: 4em auto;
		text-align: center;
		max-width: 1000px;
		display: flex;
		justify-content: space-between;
		align-items: stretch;
		padding: 0 20px;
		clear: both;
	}
	.column_text {
		flex: 0 0 400px;
		padding: 2em 0;
		background: #f0e9da;
	}
	.column_text h4 {
		line-height: 1.4;
		font-size: 200%;
	}
	.column_text h4:after {
		content: "";
		display: block;
		width: 15%;
		height: 2px;
		margin: .6em auto .8em;
		background: #c99633;
	}
	.column_photo {
		flex: 1 1 auto;
		background: url(images/column_01.png) no-repeat center center;
		background-size: cover;
	}
	.column_photo img {
		display: none;
	}
}


/* コラム　愛犬と一緒にご宿泊
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.pet {
		padding: 2em 3em;
		background: #f0e9da;
	}
	.pet_text br {
		display: none;
	}
	.pet_text h4 {
		line-height: 1.4;
		font-size: 160%;
		text-align: center;
	}
	.pet_text h4:after {
		content: "";
		display: block;
		width: 15%;
		height: 2px;
		margin: .6em auto .8em;
		background: #c99633;
	}
	.pet_text img {
		padding-bottom: 1em;
	}
	.pet ul {
		padding-left: 1.4em;
	}
	.pet ul li {
		list-style: disc;
		text-indent: -.4em;
	}
    .information_btn {
        text-align: center;
    }
    .information_btn a {
        background: #c93 url(common/img/arrow_w.png) no-repeat right 10px center;
        background-size: auto 14px;
        display: block;
        color: #fff;
        padding: 1em;
    }
}
@media screen and (min-width:768px) , print {
	.pet {
		margin: 6em auto;
		max-width: 1000px;
		display: flex;
		justify-content: space-between;
		align-items: stretch;
		padding: 0 20px;
	}
	.pet_text {
		width: 45%;
		padding: 3em 2em 4em 4em;
		background: #f0e9da;
	}
	.pet_text h4 {
		line-height: 1.4;
		font-size: 200%;
		text-align: center;
	}
	.pet_text h4:after {
		content: "";
		display: block;
		width: 15%;
		height: 2px;
		margin: .6em auto .8em;
		background: #c99633;
	}
	.pet_text img {
		display: none;
	}
	.pet ul {
		padding-left: 1.4em;
		font-size: 80%;
	}
	.pet ul li {
		list-style: disc;
		text-indent: -.4em;
	}
    .information_btn {
        text-align: center;
    }
    .information_btn a {
        padding: 1em 1em .9em;
        color: #fff;
        display: block;
        background: #c89533 url(common/img/arrow_w.png) no-repeat 95% center;
        background-size: 7px auto;
    }
	.pet_photo {
		width: 55%;
		background: url(images/pet_01.jpg) no-repeat center center;
		background-size: cover;
	}
	.pet_photo img {
		display: none;
	}
}


/* おもてなし
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.omotenashi {
		font-size: 80%;
		line-height: 1.6;
		margin: 4em auto 6em;
		max-width: 1000px;
	}
	.omotenashi h4 {
		font-size: 180%;
		text-align: center;
	}
	.omotenashi_box .omotenashi_box_01 {
		background: #f6f6f6 url(images/omotenashi_img_01.png) no-repeat 50vw center;
		background-size: 50% auto;
		padding: 1em 51% 1em 10px;
	}
	.omotenashi_box .omotenashi_box_02 {
		background: #fff url(images/omotenashi_img_02.png) no-repeat 50vw center;
		background-size: 50% auto;
		padding: 1em 51% 1em 10px;
	}
	.omotenashi_box .omotenashi_box_03 {
		background: #f6f6f6 url(images/omotenashi_img_03.png) no-repeat 50vw center;
		background-size: 50% auto;
		padding: 1em 51% 1em 10px;
	}
	.omotenashi_box .omotenashi_box_04 {
		background: url(images/omotenashi_img_04.png) no-repeat 50vw center;
		background-size: 50% auto;
		padding: 1em 51% 1em 10px;
	}
	.omotenashi_box section > img {
		display: none;
	}
	.omotenashi_box section h5 {
		font-size: 120%;
		font-weight: bold;
	}
}
@media screen and (min-width:768px) , print {
	.omotenashi {
		line-height: 1.6;
		margin: 4em auto 6em;
		max-width: 1000px;
		padding: 0 20px;
	}
	.omotenashi h4 {
		font-size: 200%;
		text-align: center;
	}
	.omotenashi_box {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.omotenashi_box section {
		width: 24%;
	}
	.omotenashi_box section h5 {
		margin-top: 10px;
		font-size: 120%;
		text-align: center;
		font-weight: bold;
	}
}


/* 貸し出し備品
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.rental {
		background: #f0e9da;
		text-align: center;
		padding: 4em 10px;
		font-size: 80%;
	}
	.rental h4 {
		font-size: 180%;
	}
	.rental_box {
	}
	.rental_box > p {
		line-height: 1.6;
		padding: 0 0 1.2em;
	}
	.rental_box p span {
		font-size: 80%;
	}
	.rental_box_01 {
	}
	.rental_box_01 p {
		width: 48%;
		float: left;
		padding: 0 1% 1em;
	}
}
@media screen and (min-width:768px) , print {
	.rental {
		background: #f0e9da;
		text-align: center;
		padding: 4em 0;
	}
	.rental h4 {
		font-size: 200%;
	}
	.rental_box {
	}
	.rental_box > p {
		line-height: 1.6;
		padding: 0 0 1.2em;
	}
	.rental_box p span {
		font-size: 80%;
	}
	.rental_box_01 {
		max-width: 1000px;
		margin: 0 auto;
	}
	.rental_box_01 p {
		width: 19%;
		float: left;
		padding: 0 .5% 1em;
	}
}



































































